body {
  padding: 10px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

h4 {
    display: inline;
    color: blue;
}

table, tr, td {
    border: 1px solid black;
    padding: 1px;
}

#btnGo {
    cursor: pointer;
}

#message {
    display: inline;
    color: blue;
}

a {
  color: yellow;
}
    a:visited {
        color: white;
    }

.ad {
    display: none;
    border-style: dotted;
    cursor: pointer;
}

#infologo {
    position: absolute;
    top: 350px;
    left: 85px;
    color: red;
    font-size: 18px;
}


.entries {
  margin: 10px;
}

#butClear {
    color: red;
}


#info {
    color: red;
    font-weight: bold;
    text-align:center;
}

#mainDiv {
    margin: 0 0 0 0;
    padding: 2px;
    background: lightblue;
    color: darkblue;
    width: 70%;
}

#mainNav2 {
    width: 70%;
}

#mainTable table {
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 1px;
    background: lightblue;
    color: black;
    width: 70%;
}


    #mainTable table th {
        background: black;
        font-weight: 500;
        padding: 10px 20px;
        text-align: center;
        color: black;
    }

        #mainTable table tbody {
            padding: 0;
            margin: 0;
            border-collapse: collapse;
            border-spacing: 0px;
        }

        #mainTable table td {
            color: black;
            padding: 5px 10px;
        }

        #mainTable table tr:nth-child(odd) {
            color: black;
            background: gray;
        }

            #mainTable table tr:nth-child(odd) a {
                color: yellow;
            }
            #mainTable table tr:nth-child(even) a {
                color: blue;
            }